Function
concat
Returns the concatenation sequence of all sequences in a StringSet.
concat(stringSet)
Include Headers
seqan/sequence.h
Parameters

stringSet | A StringSet object. Types: StringSet

Remarks
If stringSet is a ConcatDirect StringSet a reference to stringSet.concat is returned. For all other StringSets a ConcatenatorManyToOne object is returned.
Types: Concatenator
Return Values
A container that can be iterated like the concatenation string of all sequences in a StringSet.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46